<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
    <color name="fq_colorPrimary">#3F51B5</color>
    <color name="fq_colorPrimaryDark">#303F9F</color>
    <color name="fq_colorAccent">#FF4081</color>
    <color name="fq_white">#FFFFFF</color>
    <color name="fq_gray">#F1F1F1</color>
</resources>
